#pw_body { background:  url(images/mainbg.gif); background-repeat: repeat-x; margin:  0; font-family:  Arial, Verdana, sans-serif; color:  #2b2b2b;}
#pw_body_popup {margin:  12px; font-family:  Arial, Verdana, sans-serif; color:  #2b2b2b; background: none;}
#pw_body_popup h2, #pw_body_popup h3 { color:  #006B99}
#pw_body_popup h2 {font-size: 18px;}
#pw_mainHolder_popup p {}

img{border:  0;}

.pw_formLabel {text-align:  right;}

.pw_edit_addressblock {border: 1px solid #ccc; padding: 8px; background: #f5f5f5; margin-left: 0;}

#pw_header{background:  #fff; padding:  20px; border-bottom:  2px solid red;}
#mainTitle {margin:  0; color: #006699}

#pw_deleteLink {float:  right; font-size: 12px;}

.pw_darkrow{background:#fafafa;}

#pw_settingsTable th, #pw_settingsTable td, #pw_banlistTable th, #pw_banlistTable td {padding: 3px; font-size: 12px;}
#pw_settingsTable th {text-align: right; color: #666666;}

#pw_recycleTable, #pw_banlistTable,  #pw_adTable {width: 100%;}
#pw_recycleTable th, #pw_recycleTable td, #pw_banlistTable th, #pw_banlistTable td, #pw_adTable th, #pw_adTable td{padding: 6px; font-size: 12px;}
#pw_recycleTable th, #pw_banlistTable th  {color: #fff;}
#pw_recycleTable .headrow, #pw_banlistTable .headrow, #pw_adTable .headrow {background:  #666666; color:  white;}

#pw_banlistTable {border-collapse: collapse;}

.pw_editLabel {font-weight:  bold; margin:  8px 0 2px 0; font-size: 12px;}

#pw_errorList { color: red; padding:  0; margin: 0 0 12px 6px; font-weight:  bold; font-size:  .75em;}
#pw_errorList li {list-style-image: url(/pageworx/images/warning.png); list-style-position:  inside; padding-left:  4px;}
#pw_popupBody {background:  none; background-color:  #fff; margin: 12px;}
#pw_popupContent {margin:  8px 0 8px 0;}
#pw_popupFooter {color:  #666666; font-style: italic; text-align:  center; margin-top:  24px; font-size:  .8em;}

#pw_editInfoBox {float:  right; width:  190px; border:  1px solid gray;  background: #ffffcc; padding:  8px;}
#pw_editInfoBox table {font-size:  .75em; margin:  auto; width:  180px;}
#pw_editInfoBox th, #pw_editInfoBox td {padding:  4px; border-top:  1px dotted gray; text-align:  left;}
#pw_editInfoBox h4 {margin: 0 0 4px 0; font-size:  14px;}

#pw_footer {text-align:  center; font-style:  italic; font-size:  .75em; color:  #666666; padding: 24px;}

/*Preview styles--make these match the public site as closely as possible*/


.preview_img_right {float: right; padding:  0 0 4px 8px;}
.preview_img_left {float: left; padding:  0 8px 4px 0;}
/*ul {list-style-position:  inside;}*/

#preview_metaBox {clear:  both; background:  #f5f5f5; margin-top:  12px; border-top:  1px solid; border-bottom:  1px solid; border-color:  gray; padding:  6px 0 6px 0;}
#preview_metaBox h4 {margin:  4px 0 6px 0; }
#preview_metaBox div {margin-bottom:  6px; font-size:  .9em; font-style:  italic; padding:8px;}



#adminBar {z-index: 99; height: 20px; position: fixed; top: 0; left: 0;  width: 100%;  border-bottom:  2px solid #ddd;  background: url(/pageworx/images/adminbar_bg.png); background-repeat: no-repeat; background-color: #ECEAD9; padding:  12px 0 8px 0; font-family:  verdana, arial, sans-serif; font-size:  12px;}

a.recoverIcon:link , a.recoverIcon:visited, a.recoverIcon:hover , a.recoverIcon:active {padding: 2px 4px 2px 4px; border:  1px solid black; color:  #fff; background:  red; font-weight:  bold;  text-decoration:  none; border-radius: 4px;}

.pw_result {color:  red; font-size:  .8em;}

#addLink {float:  right; padding:  8px 8px 0 0;}
.addLink {float:  right; padding:  8px 8px 0 0;}

a.addLink:link{border:  1px solid #ffcc00; -moz-border-radius: 6px; -webkit-border-radius: 6px;  text-decoration:  none;  padding: 4px; color:  #000000;font-size:  .8em; background: url('/pageworx/images/buttonOff.gif'); background-repeat:  repeat-x; display: block;   text-align:  center; cursor: pointer; background-color: #ffce00; border-radius: 6px;}
a.addLink:visited {border:  1px solid #ffcc00; -moz-border-radius: 6px; -webkit-border-radius: 6px;  text-decoration:  none; padding:  4px; color:  #000000;font-size:  .8em; background: url('/pageworx/images/buttonOff.gif'); background-repeat:  repeat-x; border-radius: 6px;}
a.addLink:hover{border:  1px solid #CCCFF7; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: url('/pageworx/images/buttonOn.gif'); background-repeat:  repeat-x; background-color: #cdd0fb; border-radius: 6px;}
a.addLink:active {border:  1px solid #CCCFF7; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: url('/pageworx/images/buttonOn.gif'); background-repeat:  repeat-x; border-radius: 6px;}

.editLink{background: url('/pageworx/images/edit.png') no-repeat; padding-left: 50px; border: 0;}

#sortPage {font-size: 12px;}
#sortLink {text-align:left;  margin-top: 8px;}
.sortLink {background: url(/pageworx/images/sort.png); background-repeat: no-repeat;  padding: 4px 24px 4px 24px; font-size: 12px;}
.hideEdit{background: url(/pageworx/images/hide_icon.png); background-repeat: no-repeat; padding: 4px 12px 4px 24px;font-size: 12px;}
.showEdit {background: url(/pageworx/images/show_icon.png); background-repeat: no-repeat; padding: 4px 12px 4px 24px; font-size: 12px;}
.draftLink {background: url(/pageworx/images/draft_icon.png); background-repeat: no-repeat; padding: 4px 12px 4px 24px; font-size: 12px;}

.pw_submitButton{background:#B9CF43; color: #fff; font-weight: bold; padding: 3px; border: 1px solid #999; border-radius: 6px;}

.pw_ad_table {width: 100%; border-collapse: collapse;}
.pw_ad_table td, .pw_ad_table th {padding: 4px; border: 1px solid #eeeeee;}
.pw_ad_table .headrow {background: #ccc;}
.pw_darkrow {background: #f5f5f5;}
.pw_lightrow:hover, .pw_darkrow:hover {background: #ffffcc;}

#pw_adTable {border: 1px solid #999; border-collapse: collapse; margin-bottom: 24px;}
#pw_adstats{background: #fafafa; border: 1px solid #ccc; padding: 6px; margin: 16px 0;}
.pw_ad_assoc {float: left; width: 300px; padding: 6px;}

#helpBox h3 {background: url(/pageworx/images/help.png) no-repeat; padding-left: 30px; height: 24px; font-size: 18px; padding-top: 2px;}


#pw_tablist {padding: 3px 0; margin-left: 0; border-bottom: 1px solid #778; font: bold 12px Verdana, sans-serif; margin-bottom: 24px;}
#pw_tablist li {list-style: none; margin: 0; display: inline;}
#pw_tablist li a { padding: 3px 0.5em; margin-left: 3px; border: 1px solid #778; border-bottom: none; background: #DDE; text-decoration: none; border-radius: 6px 6px 0 0}
#pw_tablist li a:link { color: #448; }
#pw_tablist li a:visited { color: #667; }
#pw_tablist a:hover { color: #000; background: #AAE; border-color: #227;}
#pw_tablist li a#current { background: white; border-bottom: 1px solid white;}

#pw_editForm p {margin: 14px 0; font-size: 12px; color: #333;}
#pw_editForm p br {margin-bottom: 6px;}
#pw_editForm p span {font-weight: bold;}

/*admin dashboard*/
#dashboard_holder {padding:  12px; width:  760px; font-size: .85em;}
.icon_holder {float: left; padding:  12px; text-align:  center;}

#errorList { color: red; padding:  0; margin: 0 0 12px 20px; font-size: 12px;}
#errorList li {list-style-image: url('/pageworx/images/warning.png'); list-style-position:  inside;}


.panes div.tab_content {
	display:none;		
	padding:15px 10px;
	border:1px solid #999;
	border-top:0;

	font-size:14px;
	background-color:#fff;
}




/* root element for tabs  */
ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	border-bottom:1px solid #666;	
	height:30px;
}

/* single tab */
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
ul.tabs a { 
	background: url(images/tabs.png) no-repeat -420px 0;
	font-size:11px;
	display:block;
	height: 30px;  
	line-height:30px;
	width: 134px;
	text-align:center;	
	text-decoration:none;
	color:#333;
	padding:0px;
	margin:0px;	
	position:relative;
	top:1px;
}

ul.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
	background-position: -420px -31px;	
	color:#fff;	
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-position: -420px -62px;		
	cursor:default !important; 
	color:#000 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s 			{ background-position: -553px 0; width:81px; }
ul.tabs a.s:hover 	{ background-position: -553px -31px; }
ul.tabs a.s.current  { background-position: -553px -62px; }

/* width 2 */
ul.tabs a.l 			{ background-position: -248px -0px; width:174px; }
ul.tabs a.l:hover 	{ background-position: -248px -31px; }
ul.tabs a.l.current  { background-position: -248px -62px; }


/* width 3 */
ul.tabs a.xl 			{ background-position: 0 -0px; width:248px; }
ul.tabs a.xl:hover 	{ background-position: 0 -31px; }
ul.tabs a.xl.current { background-position: 0 -62px; }


/* initially all panes are hidden */ 
.panes .pane {
	display:none;		
}


